Subject: Re: Wyse 700 not 800

From: [email-masked]
Date: Wed Apr 16 21:28:53 2003

In a message dated 4/16/03 10:57:45 AM Pacific Daylight Time, 
[email-masked] writes:

> It was also sold as the Amdek 1280.  Try to find a newer version of the
> drivers (I doubt that I can find mine).  There were drivers available
> through Windoze 3.10, as well as drivers for Xerox Ventura, etc.  The 1280
> x 800 mode was one of the best of its time.
> 

I used one in a XT about 1990. Great monitor. However I think the monitor is 
a Wyse 700 not an 800 if you are looking for drivers. Originally with a 
matching 8 bit ISA double card IIRC.

They also made a 19" 7XXX series of High res mono white monitors.

Paxton
Astoria, OR